[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.Direction

Gets the TBidiMode value with the direction for the specified language name.

## Declaration

Source position: forms.pp line 1707

`public function TApplication.Direction(`
`const ALang: string`
`):TBiDiMode;`

## Arguments

`ALang` |  | ISO language name examined in the method.

## Function result

TBiDiMode value for the specified language.